View Issue Details

IDProjectCategoryView StatusLast Update
0005978MediaMonkey (current)Main Panel/Toolbars/Menuspublic2010-10-25 18:54
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.2 
Target Version4.0Fixed in Version4.0 
Summary0005978: Unskinned version: cosmetic improvements for better integration with Win7
DescriptionThe unskinned version of MediaMonkey integrates quite nicely with Windows 7, with the following exceptions:

1) The toolbars have ugly 'handles'
2) There's white space between the 2 toolbars
3) The tree is old style
4) The caption bars don't look clean
5) The player isn't skinned

Hopefully we can resolve the above quickly.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=7&t=45090&start=0&st=0&sk=t&sd=a
TagsNo tags attached.
Fixed in build1310

Activities

petr

2009-09-29 07:15

developer   ~0018999

Item 5 isn't that easy so i'm prefer to postpone that and look on it for MM4.

petr

2010-09-08 20:57

developer   ~0020503

Fixed in 1310

peke

2010-10-22 20:49

developer   ~0020916

Can you tell me if 1317 look is final for now I'm not sure should I close it as change/improvement is obvious by verifying 1-5 or leave it Resolved due the possible changes within later beta testing period?

petr

2010-10-25 08:32

developer   ~0020939

Current look is final.

stephen_platt

2010-10-25 18:54

developer   ~0020975

verified 1318